Support » Plugins » Do I have to re-install?

  • Hi,

    I was hacked with the admin users hack.

    I am currently trying to get rid of the users and then will upgrade to 2.8.4 When I upgrade, should it automatically correct anything that this hack might have put on my site?

    Do I have to re-install wordpress or my themes?

    I have determined I need to delete the users in phpMyAdmin and then upgrade – but whats next?

    Thanks!

Viewing 1 replies (of 1 total)
  • I would delete the users in the db, then replace all WP code with a clean copy of the latest code. If you have custom themes, you should either replace them with clean code or look at them very close to make sure they are clean. Also, look at any other files on your site to ensure nothing has been added.

Viewing 1 replies (of 1 total)
  • The topic ‘Do I have to re-install?’ is closed to new replies.